Results 1 to 3 of 3

Thread: [SOLVED] upgrade from 4.5.11 to 5.0.0 failed!

  1. #1
    lukefilewalker is offline Intermediate Member
    Join Date
    Sep 2006
    Posts
    21
    Rep Power
    8

    Default [SOLVED] upgrade from 4.5.11 to 5.0.0 failed!

    I have a single server with only two domains in standard configuration on Centos 4.7.
    The upgrade from 4.5.11 to 5.0.0 failed!!

    you can see details below:

    Backing up the ldap database...done.

    Removing existing packages

    zimbra-ldap...done
    zimbra-logger...done
    zimbra-mta...done
    zimbra-snmp...done
    zimbra-store...done
    zimbra-spell...done
    zimbra-apache...done
    zimbra-core...done

    Removing deployed webapp directories
    Installing packages

    zimbra-core......zimbra-core-5.0.0_GA_1869.RHEL4-20071218182359.i386.rpm...done
    zimbra-ldap......zimbra-ldap-5.0.0_GA_1869.RHEL4-20071218182359.i386.rpm...done
    zimbra-logger......zimbra-logger-5.0.0_GA_1869.RHEL4-20071218182359.i386.rpm...done
    zimbra-mta......zimbra-mta-5.0.0_GA_1869.RHEL4-20071218182359.i386.rpm...done
    zimbra-snmp......zimbra-snmp-5.0.0_GA_1869.RHEL4-20071218182359.i386.rpm...done
    zimbra-store......zimbra-store-5.0.0_GA_1869.RHEL4-20071218182359.i386.rpm...done
    zimbra-apache......zimbra-apache-5.0.0_GA_1869.RHEL4-20071218182359.i386.rpm...done
    zimbra-spell......zimbra-spell-5.0.0_GA_1869.RHEL4-20071218182359.i386.rpm...done

    Setting defaults from saved config in /opt/zimbra/.saveconfig/config.save
    HOSTNAME=email.ingvpi.it
    LDAPHOST=email.ingvpi.it
    LDAPPORT=389
    SNMPTRAPHOST=email.ingvpi.it
    SMTPSOURCE=admin@email.ingvpi.it
    SMTPDEST=admin@email.ingvpi.it
    SNMPNOTIFY=yes
    SMTPNOTIFY=yes
    LDAPROOTPW=aKUcq2q98l
    LDAPZIMBRAPW=aKUcq2q98l
    LDAPPOSTPW=
    LDAPREPPW=
    LDAPAMAVISPW=
    Restoring existing configuration file from /opt/zimbra/.saveconfig/config.save...done
    Operations logged to /tmp/zmsetup.08042009-140639.log
    Starting ldap...done.
    Setting defaults...done.
    Upgrading from 4.5.11_GA_1751 to 5.0.0_GA_1869
    Stopping zimbra services
    Verifying /opt/zimbra/conf/my.cnf
    Starting mysql
    Starting logger mysql
    Tue Aug 4 14:07:49 2009: SELECT value FROM config WHERE name = 'db.version'
    I can't upgrade version 4.5.11_GA

    UPGRADE FAILED - exiting
    [root@email zcs-5.0.0_GA_1869.RHEL4.20071218182359]#

  2. #2
    lukefilewalker is offline Intermediate Member
    Join Date
    Sep 2006
    Posts
    21
    Rep Power
    8

    Default

    In another thread I asked the better way tu upgrade from version 4.5.11 to 5.0.18 and I was advised to start with version 5.0.0
    upgrade zimbra from zcs-4.5.11_GA_1751.RHEL4

    But in another thread I have read that 4.5.11 wasn't released until 5.0.2 was, than the upgrade is better to start from 5.0.2 .
    http://www.zimbra.com/forums/install...4-5-11_ga.html

    I tried to do the upgrade from 4.5.11 to 5.0.18 and I have not had any problems and mailserver works fine!

  3. #3
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,569
    Rep Power
    57

    Default

    That was my fault I completely forgot about that problem and need for 5.0.2 upgrade, sorry for your wasted time with that upgrade. For anyone else searching these forums I've modified my original reply to you to reflect the 5.0.2 requirement.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Help!!! Moving ZCS does not work!
    By ASebestian in forum Migration
    Replies: 7
    Last Post: 02-12-2009, 06:06 PM
  2. Replies: 2
    Last Post: 04-17-2008, 10:28 AM
  3. Problem with Mail Server - Need help!
    By joeleo in forum Installation
    Replies: 2
    Last Post: 03-04-2008, 12:03 PM
  4. My Zimbra server down ... please help :)
    By frankb in forum Administrators
    Replies: 2
    Last Post: 12-12-2007, 11:29 AM
  5. Upgrade: 4.5.5 -> 4.5.6 failed, LDAP/slapd issues
    By Daimyo in forum Installation
    Replies: 7
    Last Post: 08-04-2007, 09:23 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •